@charset "UTF-8";

/* form
-----------------------------*/
div.form_colmun{
border-bottom:1px solid #ccc;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
}

ul.consult_form_error{
margin-left:auto;
margin-right:auto;
width:400px;
padding-bottom:10px;
}

ul.consult_form_error li{
color:#FF0000;
font-weight:bold;
}

div#rightArea table.consult_form_table{
width:100%;
margin:0 auto 20px;
border-top:1px solid #ccc;
}

div#rightArea table.consult_form_table th{
background-color:#000000;
font-weight:bold;
width:22%;
text-align:left;
padding:10px;
border-left:1px solid #ccc;
border-bottom:1px solid #ccc;
border-right:1px solid #ccc;
}

div#rightArea table.consult_form_table td{
text-align:left;
border-bottom:1px solid #ccc;
border-right:1px solid #ccc;
padding:10px;
}

div#rightArea table.consult_form_table span{
font-size:12px;
font-weight:normal;
color:#FF6600;
}

input.input_name { 
	border: 1px solid #CCC;
	color: #999;
	font: inherit;
	padding: 4px;
	width: 231px;
}

input.input_postnum{ 
	border: 1px solid #CCC;
	color: #999;
	font: inherit;
	padding: 4px;
	width: 100px;
}

select{
	border: 1px solid #CCC;
	color: #777;
	font: inherit;
	padding: 4px;
}

input.tel1,
input.tel2, 
input.tel3{ 
	border: 1px solid #CCC;
	color: #777;
	font: inherit;
	padding: 4px;
width:65px;
}

input:focus, input.focused 
{ border-color: #333; color: #333; }

textarea { 
	border: 1px solid #CCC;
	color: #777;
	font: inherit;
	padding: 4px;
}

textarea:focus, textarea.focused {
border-color: #333; color: #333;
}

input.submit { 
	border: 1px solid #CCC;
	color: #777;
	font: inherit;
	padding: 4px;
	width: 231px;
	margin:0 auto 20px;
	display:block;
}